html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header .logo a {
	    background: url(images/logo@2x.png) no-repeat;
	    background-size: 100% auto;
	}
	


}


/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1175px ) {
	
	
}
@media ( max-width : 1080px ) {
	
	
}
@media ( max-width : 1010px ) {
	
	
}
@media ( max-width : 950px ) {

	
}
@media ( max-width : 925px ) {
	#main   {
		letter-spacing: .05em;
		font-size: 13px;
		width: -moz-calc(100% - 300px);
		width: -webkit-calc(100% -300px);
		width: calc(100% - 300px);
	}
	#main li a  {
		padding: 0 10px 10px;
		}
	
}
@media ( max-width : 860px ) {
	
}


@media ( max-width : 800px ) {

	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: 650px;
		margin: 0 auto; }
		
	.span_sidebar {
		clear: both;
		width: 100%;
		max-width: 100%;
		float: none;
		margin: 50px 0 0;
		padding-top: 50px;
		border-top: 1px solid #ecebec;
	}
	
		.page-template-about .span_content {
		    width: 100%;
		    min-width: 100%;
		    float: none;
		    clear: right;
		}
		    .page-template-about .span_content_full {
		        width: 100%;
		        margin-left: 0;
		        max-width: 100%;
		    }
		.page-template-about .span_sidebar {
		    width: 100%;
		    min-width: 100%;
		    float: none;
		    clear: right;
		    margin-top: 0px;
		    padding-top: 0px;
		    border: none;
		}
	
	.header-subscribe {
		padding: 25px 35px 25px 25px;
		margin-bottom: 40px;
	}
		.header-subscribe .email-input {
			width: -moz-calc(100% - 90px);
			width: -webkit-calc(100% - 90px);
			width: calc(100% - 90px);
		}
		.header-subscribe .email-submit {
			width: 80px;
			font-size: 12px;
		}
	.top-bar {
		margin: 0;
		width: auto;
		height: auto;
		display: inline-block;
	}
	#top, #main, .hideonmobile {
		display: none;
	}
	
	.header {
		padding: 50px 0 20px;
		margin: 0;
		border-bottom: 0;
		text-align: center;
	}
		body.admin-bar .header {
		padding: 10px 0 20px;
	}
	.header .logo, .header-search, .header .social {
		display: none;
	}

	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 340px;
	}
	.footer-nav {
		float: none;
		width: 100%;
		text-align: center;
		font-size: 120%;
	}
	.sub-footer .copyright {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}
	
	.popular-posts h3.widget-title {
		margin: 5% 0 0 0px;
	}
	.popular-posts .featured {
		width: -moz-calc(100% - 105px);
		width: -webkit-calc(100% - 105px);
		width: calc(100% - 105px);
	}
	
}
@media ( max-width : 768px ) {
	.footer-ad, .header-ad, .footer-widget.ad {
		display: none;
	}


}
@media ( max-width : 710px ) {
	.homepage-featured .subscribe {
		padding: 20px;
		text-align: center;
	}
	.homepage-featured .subscribe .title {
		width: 100%;
		padding-right: 0;
		text-align: center;
		float: none;
	}
		.homepage-featured .subscribe .title h3 {
			font-size: 36px;
		}
	.homepage-featured .subscribe .email-form {
		margin: 0;
		display: inline-block;
		vertical-align: middle;
		width: 100%;
		text-align: center;
		float: none;
		margin: 20px auto 0;
		max-width: 500px;
	}
	
	.header-subscribe {
		padding: 10px 20px 20px 20px;
		margin-bottom: 30px;
		text-align: center;
	}
		.header-subscribe .title {
			float: none;
			width: 100%;
			text-align: center;
			margin-bottom: 0px;
		}
		.header-subscribe .email-form {
			width: 100%;
			float: none;
			margin: 5px auto 0;
			clear: both;
		}
		.header-subscribe .email-input {
			height: 38px;
			line-height: 38px;
		}
		.header-subscribe .email-submit {
			height: 38px;
			line-height: 38px;
		}
	
	
}

@media ( max-width : 600px ) {
	
	.popular-posts h3.widget-title {
		width: 100%;
		float: none;
		text-align: center;
		margin:0;
	}

	.popular-posts h3.widget-title:after {
		margin: 5px auto 12px;
	}

	.popular-posts .featured {
		width: 100%;
		float: none;
	}
	
	
}

@media ( max-width : 525px ) {

	.header-subscribe h3 {
		font-size: 13px;
		line-height: 1.2;
		margin: 10px 0;
	}
	.header-subscribe .title h3:before {
		display: none;
	}
	
	.recipe {
	   padding: 20px;
	}
	.recipe .recipe-photo, .recipe .printbutton, .recipe .ratings {
		width: 32%;
	}
	.printbutton a.print {
		font-size: 10px;
		line-height: 1.2;
	}
	.rating .leave-a-review {
		line-height: 1.2;
		text-align: center;
	}
	.rating .leave-a-review a.more-link {
		font-size: 9px;
		line-height: 1.2;
		padding: 6px 10px;
		margin-top: 5px;
		display: inline-block;
	}

	a.crunchify-link {
	    padding: 6px 12px !important;
	    font-size: 10px;
		letter-spacing: .08em;
	    margin: 0 3px;
	}
	.archive-post h4 {
		font-size: 12px;
	}
	
}
@media ( max-width : 450px ) {

	
	.meta-bottom .left, .meta-bottom .right {
		width: 100%;
		float: none;
		text-align: center;
		margin: 0 0 5px;
	}
}
@media ( max-width : 425px ) {	
	.post-breadcrumb {
		font-size: 11px;
	}
	.post-breadcrumb a {
		font-size: 10px;
	}
	.post-meta {
		font-size: 10px;
	}
	.inner-post .email-input {
		width: 100%;
		float: none;
		height: 40px;
		line-height: 40px;
		margin: 0 0 12px 0;
	}
	.inner-post .email-submit {
		width: 100%;
		float: none;
		height: 40px;
		line-height: 40px;
		margin: 0;
	}
	#comment-list li {
		padding: 16px; }
	#comment-list .avatar    {
		width: 42px;
		height: 42px; }

	.archives .archive-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}
	.related .archive-post:nth-child(4) {
		display: block;
	}
	.archiveslist {
	    overflow: hidden;
	    -moz-column-count: 2;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 10px;
	    column-count: 2;
	    
	}
	

	
}